VirtualBox non-OSE for openSUSE 11

Hello there.

The VirtualBox’s official web site doesn’t provide a non-OSE version for openSUSE 11.0.
How can I get a VirtualBox non-OSE version for openSUSE 11.0?

The 10.3 version worked fine for me. You will need these packages if they are not already installed:

pam-devel make gcc kernel-sources

plus any dependencies they pull in.

kiwonum wrote:

>
> Hello there.
>
> The VirtualBox’s official web site doesn’t provide a non-OSE version
> for openSUSE 11.0.
> How can I get a VirtualBox non-OSE version for openSUSE 11.0?

I have no problems with the generic Linux version of 1.6.2. It’s in the
list up above the openSuse selection with no distro specified.


Will Honea

Followup: the 8/8 kernel update will require you to re-run the VB installer
to match the new kernel - it is not automatically tracked via Yast. 10
second fix.


Will Honea